<?php

namespace domain\Order\OrderStatusHistory;

use domain\_\AbstractDefinition;

class OrderStatusHistoryDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return OrderStatusHistory::class;
    }
}